/* 8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
----------------------------------------------------------------------------------------*/
#container {
	padding: 1.618em;
	margin: 0 auto; 
	max-width: 60em;
	}
	
img#header-logo {
	margin-top: 2.4em;
	margin-bottom: 3.4em;
	margin-left: auto;
	margin-right: auto;
	width: 21.2em;
	display: block;
}

div#introduction {
	width: 22.9em;
	margin-left: auto;
	margin-right: auto;

}

div#introduction p {
	font-size: 105%;
	text-align: center;
	color: #5e5b54;
	line-height: 2em;
}

/* div#introduction p span.pseudo-center {
	display: inline-block;
	width: 100%;
	text-align: center;
}*/

div#address {
	width: 25.3em;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #51504c;
	border-top: 1px solid #51504c;
	padding-top: 2em;
	padding-bottom: 2em;
}

div#address p {
	text-align: center;
	color: #5e5b54;
	font-size: 78%;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

div#address p span {
	display: inline-block;
	width: 2em;
	text-align: center;                                   
}

footer {
    width: 33em;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
    text-align: center;
}

footer img.footer-logo {
	float: left;
}

img#mrco-logo {
	width: 5.8em;
}

img#haydnrollett-logo {
	width: 8.5em;
	border-left: 1px solid #51504c;
	border-right: 1px solid #51504c;
}

img#botanica-logo {
	width: 5em;
}

img#botanica-heritage-logo {
	width: 5em;
    border-left: 1px solid #51504c;
    margin-left: .8em;
}

div#footer-logos {
    width: 25.3em;
	margin-left: auto;
	margin-right: auto;
}

/* 9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)
----------------------------------------------------------------------------------------*/
@media screen and (min-width: 30em) and (max-width: 63.236em) {

#container { width: 33em; }
	
}